﻿body {
}

#wrapper {
    max-width: 100% !important;
    margin: 5px;
}

.outerDiv {
    width: 90% !important;
}

.rowDiv {
    float: left !important;
    display: inline-block !important;
    max-width: 100% !important;
    width: 100% !important;
    margin: 3px !important;
}

.columnDiv {
    float: left !important;
    display: inline-block !important;
    line-height: 2.0em !important;
    vertical-align: middle;
}

.labelColumn {
    float: left !important;
    display: inline-block !important;
    max-width: 30% !important;
    width: 30% !important;
}

.controlColumn {
    float: left !important;
    display: inline-block !important;
    max-width: 68% !important;
    width: 68% !important;
}

#leftcolumn, #rightcolumn {
    display: inline-block !important;
    float: left !important;
    margin: auto !important;
}

#leftcolumn {
    display: inline-block !important;
    max-width: 50% !important;
    width: 49% !important;
}

#rightcolumn {
    display: inline-block !important;
    max-width: 50% !important;
    width: 49% !important;
}

.requiredToolTip.RadToolTip .rtContent {
    color: Red;
}

/*div.controlColumn  .RadInput, div.controlColumn  .RadDropDownList, div.controlColumn .RadComboBox, div.controlColumn .RadRadioButtonList
    {
        width: 50% !important; 
    }*/
div.controlColumn .FormViewInputStyles {
    width: 50% !important;
}

div.controlColumn .FormViewDateInputStyles {
    width: 35% !important;
}

/*div.controlColumn div.RadPicker
 {
       width:70%;
 }*/
/*div.controlColumn div.RadPicker .RadInput .riTextBox
{ 
     
     width:100%;
}*/


/*div.controlColumn  .lblDateFormat
{
    width:20% !important; 
}*/

/*.measureTypeControls.RadInput {
    width: 21% !important;
}

div.RadGrid .rgEditRow {
    max-height: 50px !important;
    height: 40px !important;
}

.RadGrid .rgEditRow > td {
    padding: 2px !important;
    margin: 2px !important;
    vertical-align: top !important;
    max-height: 50px !important;
    height: 40px !important;
}

.RadGrid .RadDropDownList {
    max-width: 130px !important;
    max-height: 40px !important;
}

.RadGrid .rgEditRow > td > input[type="text"] {
    max-width: 130px !important;
    max-height: 40px !important;
}*/

.subColumnDiv {
    display: inline-block !important;
    float: left;
    max-width: 25% !important;
    width: 20% !important;
}

.subColumnLblDiv {
    display: inline-block !important;
    float: left;
    max-width: 5% !important;
    width: 5% !important;
}

div.subColumnDiv .measureTypeControls {
    width: 100% !important;
}


.subColumnDiv {
    padding-right: 5px;
}


.elementHide {
    display: none !important;
}

.requiredField {
    color: red;
    font-size: x-small;
}

.POButton:focus {
   
    
  border: 0.4px solid !important;
    
    box-shadow: 3px 3px lightgray !important;
}

.POButton:hover:enabled {
    /*outline: 3px solid lightgray !important;*/   
    background-color:#0061c1 !important;

   
}

.POButton {
    font-size: 12px !important;
    background-color: #01509F !important;
    color: white !important;
}

.hrClass {
    margin: 4px;
}

/*Styles for attribute grid - order item form*/
.attributeGridDiv {
    width: 85%!important;
}

div.attributeGridDiv .RadGrid .rgEditRow {
    max-height: 50px !important;
    height: 40px !important;
}


    div.attributeGridDiv .RadGrid .rgEditRow > td {
        padding: 2px !important;
        margin: 2px !important;
        vertical-align: top !important;
        max-height: 50px !important;
        height: 40px !important;
    }

div.attributeGridDiv .RadGrid .RadDropDownList {
    /*max-width: 130px !important;*/
    max-width: 100% !important;
    max-height: 40px !important;
}

div.attributeGridDiv .RadGrid .rgEditRow > td > input[type="text"] {
    max-width: 100% !important;
    /*max-width: 130px !important;*/
    max-height: 40px !important;
}
/*end - Styles for attribute grid - order item form */

/*Styles for management grid - supplier administration form*/
.managementGridDiv {
    width: 88%!important;
}

div.managementGridDiv .RadGrid{
    width: 95%!important;
}

div.managementGridDiv .RadGrid .rgEditRow {
    max-height: 50px !important;
    height: 40px !important;
}

    div.managementGridDiv .RadGrid .rgEditRow > td {
        padding: 2px !important;
        margin: 2px !important;
        vertical-align: top !important;
        max-height: 50px !important;
        height: 40px !important;
    }

div.managementGridDiv .RadGrid .RadDropDownList {
    /*max-width: 130px !important;*/
    max-width: 100% !important;
    max-height: 40px !important;
}

/*end - Styles for management grid - supplier administration form */


/*Start- Styles radWindow pop up for forms*/
div.popUpFormWindow .rwTitleBar {
    background-color: #01509f !important;
}

.popUpFormWindow .rwTitle {
    font-size: 12px !important;
    font-family: Tahoma, Arial, sans-serif !important;
}

div.fileUploadControl span.ruButton.ruBrowse {
    font-size: 12px !important;
    background-color: #01509F !important;
    color: white !important;
}

.DetailClass .rgCaption {
    font-weight: bold;
    font-size: 12px;
    font-family: Tahoma, Arial, sans-serif;
}

/*start - Pop up form column styles */
  .popUpSubColumnDiv {
            display: inline-block !important;
            float: left;
            max-width: 40% !important;
            width: 35% !important;
        }

        .popUpSubColumnLblDiv {
            display: inline-block !important;
            float: left;
            max-width: 6% !important;
            width: 6% !important;
        }

        
div.popUpSubColumnDiv .measureTypeControls {
    width: 100% !important;
}


.popUpSubColumnDiv {
    padding-right: 5px;
}


        div.controlColumn .popUpFormViewInputStyles {
            width: 80% !important;
        }

        div.controlColumn .popUpFormViewDateInputStyles {
            width: 60% !important;
        }


/*end - Pop up form column styles */

/*start - Pop up form column styles */
  .popUpSubColumnDiv {
            display: inline-block !important;
            float: left;
            max-width: 40% !important;
            width: 35% !important;
        }

        .popUpSubColumnLblDiv {
            display: inline-block !important;
            float: left;
            max-width: 6% !important;
            width: 6% !important;
        }

        
div.popUpSubColumnDiv .measureTypeControls {
    width: 100% !important;
}


.popUpSubColumnDiv {
    padding-right: 5px;
}


        div.controlColumn .popUpFormViewInputStyles {
            width: 80% !important;
        }

        div.controlColumn .popUpFormViewDateInputStyles {
            width: 60% !important;
        }


/*end - Pop up form column styles */
